
/*Hides from IE-mac \*/
* html .dsarticle2nd, .dstitle2nd, .dsbody2nd{height: 1%;}
.dsnowrap_table{display:table;width:100%; width:auto !ie;}
.dsnowrap_image{display:table-cell;vertical-align:top;margin-right:0 !important; margin-right:-8px}
.dsnowrap_content{width:100%;width:auto !ie;display:table-cell; vertical-align:top;height:1%}
.dsnowrap_image_right{margin-left:0 !important; margin-left:-3px}
/* Reset for IE-MAC and Clearafter for Firefox */
.dsclearafter:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
a.dsjump{position: absolute;border:none;background-color:transparent;}
/* Artikel 1 Designs */
.dstitledesign_container_1{}
.dstitledesign_content_1{}
.dsbodydesign_content_1{}
.dsarticle_1{margin-bottom: 15px;padding-bottom: 5px;}
div.dstitle_1{}
h1.dstitle_1{color:#e50208;font-size: 1.4em;font-weight: bold;margin:0px 0px 0px 0px;padding:3px 0px 3px 0px;}
h2.dstitle_1{color:#e50208;font-weight: bold;}
a.dstitle_1:link{text-decoration: none;color:#e50208;font-weight: bold;}
a.dstitle_1:visited{text-decoration: none;color:#e50208;font-weight: bold;}
a.dstitle_1:active{text-decoration: none;color:#e50208;font-weight: bold;}
a.dstitle_1:hover{text-decoration: none;color:#e50208;font-weight: bold;}
.dsbody_1{font-size: 1.1em;line-height: 14px;padding:5px 0px 5px 0px;}
div.dsoption_1{font-size: 1.1em;}
a.dsoption_1:link{}
a.dsoption_1:visited{}
a.dsoption_1:active{}
a.dsoption_1:hover{}
.dsimage_1{}
table.dsimage_1{}
div.dsimage_1{text-align: center;}
td.dsimage_1{}
img.dsimage_1{border-width: 0px;}
.dsimagedescription_1{color:#948c84;background-color: #f1f1f1;border-top-style: dashed;border-top-width: 1px;border-top-color: #530e0b;margin-bottom: 5px;padding:3px 3px 3px 3px;}
.dsimage_abovetitle_1{text-align: center;}
img.dsimage_abovetitle_1{}
div.dsimage_abovetitle_1{}
.dsimage_titleleft_1{padding-right: 5px;}
.dsimage_titleright_1{padding-left: 5px;}
.dsimage_abovebody_1{text-align: center;}
img.dsimage_abovebody_1{padding-top: 5px;}
div.dsimage_abovebody_1{}
.dsimage_bodywrapleft_1{padding-right: 5px;padding-bottom: 5px;}
.dsimage_bodywrapright_1{padding-bottom: 5px;padding-left: 5px;}
.dsimage_bottomleft_1{text-align:center;padding-top: 5px;}
.dsimage_bottomright_1{text-align:center;padding-top: 5px;}
.dsimage_titlebodynowrapleft_1{padding-right: 5px;}
.dsimage_bodynowrapleft_1{padding-top: 5px;padding-right: 5px;}
.dsimage_titlebodynowrapright_1{padding-left: 5px;}
.dsimage_bodynowrapright_1{padding-top: 5px;padding-left: 5px;}
.dsimage_titlebodywrapleft_1{padding-right: 5px;padding-bottom: 5px;}
.dsimage_titlebodywrapright_1{padding-bottom: 5px;padding-left: 5px;}
.dsdate_1{}

/* Artikel 2 Designs */
.dstitledesign_container_2{}
.dstitledesign_content_2{}
.dsbodydesign_content_2{}
.dsarticle_2{margin-bottom: 15px;padding-bottom: 5px;}
div.dstitle_2{}
h1.dstitle_2{color:#e50208;font-size: 1.4em;font-weight: bold;background-color: #ededed;margin:0px 0px 0px 0px;padding:3px 3px 3px 3px;}
h2.dstitle_2{color:#e50208;font-weight: bold;}
a.dstitle_2:link{text-decoration: none;color:#e50208;font-weight: bold;}
a.dstitle_2:visited{text-decoration: none;color:#e50208;font-weight: bold;}
a.dstitle_2:active{text-decoration: none;color:#e50208;font-weight: bold;}
a.dstitle_2:hover{text-decoration: none;color:#e50208;font-weight: bold;}
.dsbody_2{font-size: 1.1em;line-height: 14px;padding:5px 0px 5px 0px;}
div.dsoption_2{font-size: 1.1em;}
a.dsoption_2:link{}
a.dsoption_2:visited{}
a.dsoption_2:active{}
a.dsoption_2:hover{}
.dsimage_2{}
table.dsimage_2{}
div.dsimage_2{text-align: center;}
td.dsimage_2{}
img.dsimage_2{border-width: 0px;}
.dsimagedescription_2{color:#948c84;background-color: #f1f1f1;border-top-style: dashed;border-top-width: 1px;border-top-color: #530e0b;margin-bottom: 5px;padding:3px 3px 3px 3px;}
.dsimage_abovetitle_2{text-align: center;}
img.dsimage_abovetitle_2{}
div.dsimage_abovetitle_2{}
.dsimage_titleleft_2{padding-right: 5px;}
.dsimage_titleright_2{padding-left: 5px;}
.dsimage_abovebody_2{text-align: center;}
img.dsimage_abovebody_2{padding-top: 5px;}
div.dsimage_abovebody_2{}
.dsimage_bodywrapleft_2{padding-right: 5px;padding-bottom: 5px;}
.dsimage_bodywrapright_2{padding-bottom: 5px;padding-left: 5px;}
.dsimage_bottomleft_2{text-align:center;padding-top: 5px;}
.dsimage_bottomright_2{text-align:center;padding-top: 5px;}
.dsimage_titlebodynowrapleft_2{padding-right: 5px;}
.dsimage_bodynowrapleft_2{padding-top: 5px;padding-right: 5px;}
.dsimage_titlebodynowrapright_2{padding-left: 5px;}
.dsimage_bodynowrapright_2{padding-top: 5px;padding-left: 5px;}
.dsimage_titlebodywrapleft_2{padding-right: 5px;padding-bottom: 5px;}
.dsimage_titlebodywrapright_2{padding-bottom: 5px;padding-left: 5px;}
.dsdate_2{}

/* Artikel 3 Designs */
.dstitledesign_container_3{}
.dstitledesign_content_3{}
.dsbodydesign_content_3{}
.dsarticle_3{margin-bottom: 15px;padding-bottom: 5px;}
div.dstitle_3{}
h1.dstitle_3{color:#666666;font-size: 1.4em;font-weight: bold;background-image: url("mm/jk_menulinie.jpg");background-repeat: repeat-x;background-position:left bottom ;margin:0px 0px 0px 0px;padding:2px 0px 4px 0px;}
h2.dstitle_3{color:#e50208;font-weight: bold;}
a.dstitle_3:link{text-decoration: none;color:#666666;font-weight: bold;}
a.dstitle_3:visited{text-decoration: none;color:#666666;font-weight: bold;}
a.dstitle_3:active{text-decoration: none;color:#666666;font-weight: bold;}
a.dstitle_3:hover{text-decoration: none;color:#666666;font-weight: bold;}
.dsbody_3{font-size: 1.1em;line-height: 14px;padding:5px 0px 5px 0px;}
div.dsoption_3{font-size: 1.1em;}
a.dsoption_3:link{}
a.dsoption_3:visited{}
a.dsoption_3:active{}
a.dsoption_3:hover{}
.dsimage_3{}
table.dsimage_3{}
div.dsimage_3{text-align: center;}
td.dsimage_3{}
img.dsimage_3{border-width: 0px;}
.dsimagedescription_3{color:#948c84;background-color: #f1f1f1;border-top-style: dashed;border-top-width: 1px;border-top-color: #530e0b;margin-bottom: 5px;padding:3px 3px 3px 3px;}
.dsimage_abovetitle_3{text-align: center;}
img.dsimage_abovetitle_3{}
div.dsimage_abovetitle_3{}
.dsimage_titleleft_3{padding-right: 5px;}
.dsimage_titleright_3{padding-left: 5px;}
.dsimage_abovebody_3{text-align: center;}
img.dsimage_abovebody_3{padding-top: 5px;}
div.dsimage_abovebody_3{}
.dsimage_bodywrapleft_3{padding-right: 5px;padding-bottom: 5px;}
.dsimage_bodywrapright_3{padding-bottom: 5px;padding-left: 5px;}
.dsimage_bottomleft_3{text-align:center;padding-top: 5px;}
.dsimage_bottomright_3{text-align:center;padding-top: 5px;}
.dsimage_titlebodynowrapleft_3{padding-right: 5px;}
.dsimage_bodynowrapleft_3{padding-top: 5px;padding-right: 5px;}
.dsimage_titlebodynowrapright_3{padding-left: 5px;}
.dsimage_bodynowrapright_3{padding-top: 5px;padding-left: 5px;}
.dsimage_titlebodywrapleft_3{padding-right: 5px;padding-bottom: 5px;}
.dsimage_titlebodywrapright_3{padding-bottom: 5px;padding-left: 5px;}
.dsdate_3{}

/* Artikel 4 Designs */
.dstitledesign_container_4{}
.dstitledesign_content_4{}
.dsbodydesign_content_4{}
.dsarticle_4{background-color: #ededed;margin-bottom: 15px;padding-bottom: 5px;}
div.dstitle_4{background-color: #ffffff;}
h1.dstitle_4{color:#666666;font-size: 1.4em;font-weight: bold;background-image: url("mm/jk_menulinie.jpg");background-repeat: repeat-x;background-position:left bottom ;margin:0px 0px 0px 0px;padding:2px 0px 4px 0px;}
h2.dstitle_4{color:#e50208;font-weight: bold;}
a.dstitle_4:link{text-decoration: none;color:#666666;font-weight: bold;}
a.dstitle_4:visited{text-decoration: none;color:#666666;font-weight: bold;}
a.dstitle_4:active{text-decoration: none;color:#666666;font-weight: bold;}
a.dstitle_4:hover{text-decoration: none;color:#666666;font-weight: bold;}
.dsbody_4{font-size: 1.1em;line-height: 14px;padding:5px 5px 5px 5px;}
div.dsoption_4{font-size: 1.1em;padding-right: 5px;padding-left: 5px;}
a.dsoption_4:link{background-image: url("mm/is_linkliste.jpg");background-repeat: no-repeat;background-position:0px center ;}
a.dsoption_4:visited{background-image: url("mm/is_linkliste.jpg");background-repeat: no-repeat;background-position:0px center ;}
a.dsoption_4:active{background-image: url("mm/is_linkliste.jpg");background-repeat: no-repeat;background-position:0px center ;}
a.dsoption_4:hover{background-image: url("mm/is_linkliste.jpg");background-repeat: no-repeat;background-position:0px center ;}
.dsimage_4{}
table.dsimage_4{}
div.dsimage_4{text-align: center;}
td.dsimage_4{}
img.dsimage_4{border-width: 0px;}
.dsimagedescription_4{color:#948c84;background-color: #f1f1f1;border-top-style: dashed;border-top-width: 1px;border-top-color: #530e0b;margin-bottom: 5px;padding:3px 3px 3px 3px;}
.dsimage_abovetitle_4{text-align: center;}
img.dsimage_abovetitle_4{}
div.dsimage_abovetitle_4{}
.dsimage_titleleft_4{padding-right: 5px;}
.dsimage_titleright_4{padding-left: 5px;}
.dsimage_abovebody_4{text-align: center;}
img.dsimage_abovebody_4{padding-top: 5px;}
div.dsimage_abovebody_4{}
.dsimage_bodywrapleft_4{padding-right: 5px;padding-bottom: 5px;}
.dsimage_bodywrapright_4{padding-bottom: 5px;padding-left: 5px;}
.dsimage_bottomleft_4{text-align:center;padding-top: 5px;}
.dsimage_bottomright_4{text-align:center;padding-top: 5px;}
.dsimage_titlebodynowrapleft_4{padding-right: 5px;}
.dsimage_bodynowrapleft_4{padding-top: 5px;padding-right: 5px;}
.dsimage_titlebodynowrapright_4{padding-left: 5px;}
.dsimage_bodynowrapright_4{padding-top: 5px;padding-left: 5px;}
.dsimage_titlebodywrapleft_4{padding-right: 5px;padding-bottom: 5px;}
.dsimage_titlebodywrapright_4{padding-bottom: 5px;padding-left: 5px;}
.dsdate_4{}

/* Artikel 5 Designs */
.dstitledesign_container_5{}
.dstitledesign_content_5{}
.dsbodydesign_content_5{}
.dsarticle_5{margin-bottom: 15px;padding-bottom: 5px;}
div.dstitle_5{margin-bottom: 5px;}
h1.dstitle_5{color:#06426e;font-size: 1.4em;font-weight: bold;background-image: url("mm/jk_menulinie.jpg");background-repeat: repeat-x;background-position:left bottom ;margin:0px 0px 0px 0px;padding:2px 0px 4px 0px;}
h2.dstitle_5{color:#06426e;font-weight: bold;}
a.dstitle_5:link{text-decoration: none;color:#06426e;font-weight: bold;}
a.dstitle_5:visited{text-decoration: none;color:#06426e;font-weight: bold;}
a.dstitle_5:active{text-decoration: none;color:#06426e;font-weight: bold;}
a.dstitle_5:hover{text-decoration: none;color:#06426e;font-weight: bold;}
.dsbody_5{color:#ffffff;font-size: 1.1em;line-height: 14px;padding:5px 0px 5px 0px;}
div.dsoption_5{font-size: 1.1em;font-weight: bold;}
a.dsoption_5:link{color:#06426e;background-image: url("mm/is_linkliste.jpg");background-repeat: no-repeat;background-position:0px center ;}
a.dsoption_5:visited{color:#06426e;font-weight: bold;background-image: url("mm/is_linkliste.jpg");background-repeat: no-repeat;background-position:0px center ;}
a.dsoption_5:active{color:#06426e;font-weight: bold;background-image: url("mm/is_linkliste.jpg");background-repeat: no-repeat;background-position:0px center ;}
a.dsoption_5:hover{color:#e50208;font-weight: bold;background-image: url("mm/is_linkliste.jpg");background-repeat: no-repeat;background-position:0px center ;}
.dsimage_5{}
table.dsimage_5{}
div.dsimage_5{text-align: center;}
td.dsimage_5{}
img.dsimage_5{border-width: 0px;}
.dsimagedescription_5{color:#948c84;background-color: #f1f1f1;border-top-style: dashed;border-top-width: 1px;border-top-color: #530e0b;margin-bottom: 5px;padding:3px 3px 3px 3px;}
.dsimage_abovetitle_5{text-align: center;}
img.dsimage_abovetitle_5{}
div.dsimage_abovetitle_5{}
.dsimage_titleleft_5{padding-right: 5px;}
.dsimage_titleright_5{padding-left: 5px;}
.dsimage_abovebody_5{text-align: center;}
img.dsimage_abovebody_5{padding-top: 5px;}
div.dsimage_abovebody_5{}
.dsimage_bodywrapleft_5{padding-right: 5px;padding-bottom: 5px;}
.dsimage_bodywrapright_5{padding-bottom: 5px;padding-left: 5px;}
.dsimage_bottomleft_5{text-align:center;padding-top: 5px;}
.dsimage_bottomright_5{text-align:center;padding-top: 5px;}
.dsimage_titlebodynowrapleft_5{padding-right: 5px;}
.dsimage_bodynowrapleft_5{padding-top: 5px;padding-right: 5px;}
.dsimage_titlebodynowrapright_5{padding-left: 5px;}
.dsimage_bodynowrapright_5{padding-top: 5px;padding-left: 5px;}
.dsimage_titlebodywrapleft_5{padding-right: 5px;padding-bottom: 5px;}
.dsimage_titlebodywrapright_5{padding-bottom: 5px;padding-left: 5px;}
.dsdate_5{}

/* Menu Designs */
#dsmenus{text-align: left;list-style-type: none;width:240px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.dssubmenus{margin:0px 0px 0px 0px;}
.dssubmenus_1{background-color: #6a9abd;list-style-type: none;width:227px !important; width:240; width/**/:/**/227px;margin:0px 0px 0px 0px;padding:1px 3px 3px 10px;}
.dssubmenus_2{list-style-type: none;margin:0px 0px 0px 0px;padding:1px 3px 3px 10px;}
.dssubmenus_3{list-style-type: none;margin:0px 0px 0px 0px;padding:1px 3px 3px 10px;}
.dssubmenus_4{list-style-type: none;margin:0px 0px 0px 0px;padding:1px 0px 3px 10px;}
.dssubmenus_5{margin:0px 0px 0px 0px;padding:1px 0px 3px 10px;}
li.dsmenu_active{width:240px;padding-bottom: 6px;}
a.dsmenu_active:link{text-decoration: none;color:#ffffff;font-size: 1.3em;background-image: url("mm/jk_menulinie.jpg");background-repeat: no-repeat;background-position:left bottom ;display: block;padding-top: 0px;padding-bottom: 4px;}
a.dsmenu_active:visited{text-decoration: none;color:#ffffff;font-size: 1.3em;background-image: url("mm/jk_menulinie.jpg");background-repeat: no-repeat;background-position:left bottom ;display: block;padding-top: 0px;padding-bottom: 4px;}
a.dsmenu_active:active{text-decoration: none;color:#ffffff;font-size: 1.3em;background-image: url("mm/jk_menulinie.jpg");background-position:left bottom ;display: block;padding-top: 0px;padding-bottom: 4px;}
a.dsmenu_active:hover{text-decoration: none;color:#ffffff;font-size: 1.3em;background-image: url("mm/jk_menulinie.jpg");background-repeat: no-repeat;background-position:left bottom ;display: block;padding-top: 0px;padding-bottom: 4px;}
li.dsmenu_firstchild_active{}
li.dsmenu_lastchild_active{}
li.dsmenu_firstchild_inactive{}
li.dsmenu_lastchild_inactive{}
li.dsmenu_inactive{width:240px;padding-bottom: 6px;}
a.dsmenu_inactive:link{text-decoration: none;color:#ffffff;font-size: 1.3em;display: block;padding-top: 0px;padding-bottom: 4px;}
a.dsmenu_inactive:visited{text-decoration: none;color:#ffffff;font-size: 1.3em;display: block;padding-top: 0px;padding-bottom: 4px;}
a.dsmenu_inactive:active{text-decoration: none;color:#ffffff;font-size: 1.3em;display: block;padding-top: 0px;padding-bottom: 4px;}
a.dsmenu_inactive:hover{text-decoration: none;color:#ffffff;font-size: 1.3em;background-image: url("mm/jk_menulinie.jpg");background-repeat: no-repeat;background-position:left bottom ;display: block;padding-top: 0px;padding-bottom: 4px;}
li.dssubmenu_active{color:#ffffff;background-image: url("mm/jk_aufz_punkt.jpg");background-repeat: no-repeat;background-position:left 6px ;display: block;width:227px;margin:0px 0px 0px 0px;padding-top: 1px;padding-bottom: 1px;}
a.dssubmenu_active:link{text-decoration: none;color:#ffffff;font-size: 1.1em;display: block;width:215px !important; width:227; width/**/:/**/215px;padding-top: 2px;padding-bottom: 2px;padding-left: 12px;}
a.dssubmenu_active:visited{text-decoration: none;color:#ffffff;font-size: 1.1em;display: block;width:215px !important; width:227; width/**/:/**/215px;padding-top: 2px;padding-bottom: 2px;padding-left: 12px;}
a.dssubmenu_active:active{text-decoration: none;color:#ffffff;font-size: 1.1em;display: block;width:215px !important; width:227; width/**/:/**/215px;padding-top: 2px;padding-bottom: 2px;padding-left: 12px;}
a.dssubmenu_active:hover{text-decoration: none;color:#ffffff;font-size: 1.1em;display: block;width:215px !important; width:227; width/**/:/**/215px;padding-top: 2px;padding-bottom: 2px;padding-left: 12px;}
li.dssubmenu_firstchild_active{}
li.dssubmenu_lastchild_active{}
li.dssubmenu_firstchild_inactive{}
li.dssubmenu_lastchild_inactive{}
li.dssubmenu_inactive{display: block;width:227px;margin:0px 0px 0px 0px;padding-top: 1px;padding-bottom: 1px;}
a.dssubmenu_inactive:link{text-decoration: none;color:#ffffff;font-size: 1.1em;display: block;width:215px !important; width:227; width/**/:/**/215px;padding-top: 2px;padding-bottom: 2px;padding-left: 12px;}
a.dssubmenu_inactive:visited{text-decoration: none;color:#ffffff;font-size: 1.1em;display: block;width:215px !important; width:227; width/**/:/**/215px;padding-top: 2px;padding-bottom: 2px;padding-left: 12px;}
a.dssubmenu_inactive:active{text-decoration: none;color:#ffffff;font-size: 1.1em;display: block;width:215px !important; width:227; width/**/:/**/215px;padding-top: 2px;padding-bottom: 2px;padding-left: 12px;}
a.dssubmenu_inactive:hover{text-decoration: none;color:#ffffff;font-size: 1.1em;background-image: url("mm/jk_aufz_punkt.jpg");background-repeat: no-repeat;background-position:left 5px ;display: block;width:215px !important; width:227; width/**/:/**/215px;padding-top: 2px;padding-bottom: 2px;padding-left: 12px;}

/* Layout Designs */
/*Reset - wird von IE-MAC gelesen*/
body.dynasite{color:#333333;text-align: center;background-color: #cccccc;background-image: url("mm/jk_body.jpg");background-repeat: repeat-x;width:994px;margin-top: 0px;margin-right: auto;margin-left: auto;padding-top: 0px;}
/*Hides from IE-mac \*/
body.dynasite{color:#333333;text-align: center;background-color: #cccccc;background-image: url("mm/jk_body.jpg");background-repeat: repeat-x;width:994px;margin-top: 0px;margin-right: auto;margin-left: auto;padding-top: 0px;}
html{font-family: verdana,arial;color:#333333;font-size: 62.5%;margin-top: 0px;margin-right: auto;margin-left: auto;padding-top: 0px;}
#dssubbody{text-align: left;}
#dsmain{background-image: url("mm/jk_main.gif");background-repeat: repeat-y;float:left;min-height: 500px;width:994px;padding-top: 15px;}
#dsmenucontainer{float:left;width:240px !important; width:294; width/**/:/**/240px;padding-right: 44px;padding-left: 10px;}
#dsmenuheader{}
#dsmenufooter{background-repeat: no-repeat;padding-top: 20px;padding-bottom: 15px;}
#dsmenuarticle{}
#dscontent{float:left;width:650px !important; width:700; width/**/:/**/650px;margin-top: 0px;margin-bottom: 0px;padding:0px 25px 0px 25px;}
#dsarticleheader{}
#dscolumns{}
#dscolumn1_1{float:left;width:650px;}
#dscolumn1_2{float:left;width:400px !important; width:425; width/**/:/**/400px;padding-right: 25px;}
#dscolumn1_3{float:left;width:187px !important; width:212; width/**/:/**/187px;padding-right: 25px;}
#dscolumn2_2{float:right;width:225px;}
#dscolumn2_3{float:left;width:187px !important; width:212; width/**/:/**/187px;padding-right: 25px;}
#dscolumn3_3{float:right;width:225px;}
#dsarticlefooter{float:left;}
.dsarticle{clear: both;}
a:link{text-decoration: none;color:#e50208;}
a:visited{text-decoration: none;color:#e50208;}
a:active{text-decoration: none;color:#e50208;}
a:hover{text-decoration: none;color:#05548d;}
#dssiteheader{color:#666666;background-image: url("mm/jk_oben.jpg");background-repeat: no-repeat;clear: left;width:994px;height:187px;}
#dssitefooter{color:#666666;font-size: 11px;background-image: url("mm/jk_unten.gif");background-repeat: no-repeat;clear: left;width:994px;height:80px;}
#dscontentheader{}
#dscontentfooter{}
#dssearch_container{margin-top: 15px;margin-bottom: 15px;}
div.dssearch_head{}
p.dssearch_text{margin-bottom: 15px;}
hr.dssearch_hr{color:#d4c7a9;display: none;height:1px;}
div.dssearch_menu_container{}
a.dssearch_menu:link{}
a.dssearch_menu:visited{}
a.dssearch_menu:active{}
a.dssearch_menu:hover{}
div.dssearch_title{font-weight: bold;}
a.dssearch_title:link{}
a.dssearch_title:visited{}
a.dssearch_title:active{}
a.dssearch_title:hover{}
span.dssearch_highlight{}
.dssearch_body{}
a.dssearch_highlight:link{text-decoration: underline;color:#5576AA;}
a.dssearch_highlight:visited{text-decoration: underline;color:#5576AA;}
a.dssearch_highlight:active{text-decoration: underline;color:#5576AA;}
a.dssearch_highlight:hover{text-decoration: underline;color:#666666;}
div.dssearch_date{color:#999999;}
div.dssearch_foot{margin-top: 10px;}
table.dstable_table{}
table.dstable_table th{}
table.dstable_table td{}

/* Custom Designs */

/*FirmaFuss*/
.firmafuss{color:#666666;font-size: 14px;font-weight: bolder;padding-top: 30px;padding-left: 10px;}
.adressefuss{color:#666666;font-size: 11px;padding-top: 5px;padding-left: 10px;}

/*Form*/
.inputfeld{font-size: 1.1em;border-style: solid;border-width: 1px;border-color: #007ac1;}
.f1_width1{width:20em;}
.f1_width2{width:7em;}
.f1_width3{width:15.5em;}
.f1_input{font-family: verdana, arial, helvetica, sans-serif;color:#333333;font-size: 11px;background-color: #ffffff;border-style: solid;border-width: 1px;border-color: #cccccc;right: 0px;}
.f1_input_muss{font-size: 11px;background-color: #f6f2e5;border-style: solid;border-width: 1px;border-color: #cc0033;right: 0px;}
.f1_select{font-size: 11px;border-style: solid;border-width: 1px;border-color: #007ac1;padding:0.2em 0.2em 0.2em 0.2em;}
.f1_description{font-size: 11px;float:left;display: block;}
.f1_field{font-size: 11px;padding-top: 0.2em;padding-bottom: 0.2em;padding-left: 0.5em;}
.f1_fieldset{font-size: 11px;margin:0px 0px 0.5em 0px;padding:0px 0px 1em 0px;}
.f1_legend{color:#333333;font-size: 11px;margin-bottom: 1em;}
.f1_search{font-family: verdana, arial, helvetica, sans-serif;color:#000000;font-size: 11px;background-color: #ffffff;border-style: solid;border-width: 1px;border-color: #004c98;right: 0px;width:175px;padding-top: 1px;padding-bottom: 1px;padding-left: 2px;}
.f1_button{font-family: verdana, arial, helvetica, sans-serif;color:#777777;font-size: 11px;background-color: #f2f2f2;border-style: solid;border-width: 1px;border-color: #cccccc;right: 0px;height:17px;margin-top: 1px;padding-top: 0px;padding-bottom: 0px;}

/*dslinklist|Design1*/
div.dslinklist_title_1{color:#333333;font-size: 1.3em;font-weight: bold;display: none;margin-top: 0px;margin-bottom: 0px;padding:10px 0px 0px 0px;}
ul.dslinklist_1{list-style-type: none;display: block;margin:0px 0px 0px 0px;padding:0px 3px 0px 3px;}
li.dslinklist_1{display: list-item;height:1%;margin:3px 0px 1px 0px;padding:0px 0px 0px 0px;}
a.dslinklist_1:link, a.dslinklist_1:visited, a.dslinklist_1:active{text-decoration: none;color:#333333;font-size: 1.1em;background-image: url("mm/jk_aufz_punkt_grau.jpg");background-repeat: no-repeat;background-position:2px center ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #cccccc;display: block;margin:0px 0px 0px 0px;padding:2px 2px 2px 14px;}
a.dslinklist_1:hover{color:#e50208;background-color: #ededed;background-image: url("mm/jk_aufz_punkt.jpg");background-position:2px center ;display: block;margin:0px 0px 0px 0px;padding:2px 2px 2px 14px;}

/*Accordeon*/
.dsaccordion{color:#075a90;font-size: 1em;font-weight: bolder;background-image: url("mm/jk_menulinie.jpg");background-repeat: repeat-x;background-position:bottom ;padding:5px 0px 5px 5px;}
.dsaccordion_text{font-size: 1.1em;}
.dsaccordion_arrow{vertical-align: top;padding-left: 5px;}
.dsaccordion_form{font-size: 1.1em;font-weight: normal;background-repeat: repeat-x;padding:4px 0px 0px 0px;}

/*Siteheader Print*/
#siteheader_print{color:#000000;display: none;}

/*Links created*/
#created, #created a:link, #created a:visited, #created a:active{text-decoration: none;color:#999999;font-size: px;}
#created a:hover{text-decoration: none;color:#e50208;}

/*Links shortnavi*/
#shortnavi, #shortnavi a:link, #shortnavi a:visited, #shortnavi a:active{text-decoration: none;color:#ffffff;}
#shortnavi a:hover{text-decoration: none;color:#ffffff;}

/*Absatz Einstellung p*/
p{margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;}

/*Aufzählungen*/
ul{margin:0px 0px 0px 0px;padding:0px 0px 10px 15px;}

/*Bilderstrecke*/
#bilderstrecke{background-color: #ededed;border-style: solid;border-width: 1px;border-color: #cccccc;}

/*Grüne Punkte Menü*/
#dsmenus li img{float:left;display: block;position: absolute;}
#dsmenus li li img{float:left;display: inline;position: relative;clear: both;}

